/*--------------------------------[globel]------------------------------------*/

*								{
	margin:0;
	padding:0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

html, body						{
	margin:0;
	padding:0;
	background-image: url(../images16/body_bg.jpg);
	background-repeat: no-repeat;
	background-color: #6297B5;
}

/*----------------------------------------------------------------------------------*/

#wrapper						{
	width:1015px;
	height:auto;
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
	background:url(../images/left_pannel_body_bg.png) left top repeat-y;
	margin-bottom:20px;
	font-size: 14px;
	font-weight: normal;
}

/*----------------------------------------------------------------------------------*/

.left_pannel				{
	float:left;
	width:320px;
	height:auto;/* background:#fff; border-bottom:solid 1px #94C5E3; border-left:solid 1px #94C5E3; border-right:solid 1px #94C5E3;*/
	border-top:solid 1px #B6A074;
	padding-bottom:5px;
	min-height: 850px;
	background-color: #FFF;
}
.left_pannel_body			{
	float:left;
	width:320px;
	background:url(../images/left_pannel_body_bg.png) repeat-y;
}


.logo_box					{float:left; width:294px; height:auto;}
.logo_box img				{
	padding-left:5px;
}
.left_pannel_inner_body		{
	width:282px;
	height:auto;
	margin:37px 0 0 6px;
	background:url(../images/inner_left_pannel_bg.jpg) no-repeat;
	display:table;
	padding-top:40px
}

.main_menu					{
	float:left;
	height:46px;
	padding-left:0px;
	padding-bottom:0px;
	font-family: CabinSketch;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	background-image: url(../images16/header_bgsml.jpg);
	background-repeat: repeat-x;
	width: 688px;
	
}

.main_menu li				{
	float:left;
	list-style-image: none;
	list-style-type: none;
}
.main_menu li a				{
	line-height:46px;
	display: block;
	float: left;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
	color: #FFF;
	text-decoration: none;
}
.main_menu li a:hover		{
	color:#00FFFF;
}

.left_pannel_banner			{
	float:left;
	width:282px;
	height:auto;
	margin-left:6px;
	padding-top: 0px;
	padding-left: 2px;
}


/*----------------------------------------------------------------------------------*/

.body_pannel		{
	float:right;
	width:688px;
	height:auto;
	background:#fff;
	border-left:solid 1px #8FC2E1;
	border-right:solid 1px #8FC2E1;
}
.headder_banner		{float:left; width:678px; height:114px; margin-left:5px; margin-top:5px;}
.main_banner		{
	float:left;
	width:675px;
	padding-left:5px;
	padding-top:0px;
	position:relative;
	z-index:100;
	top:0px;
	height: 474px;
}

.body_part			{
	float:left;
	width:670px;
	height:auto;
	background:#fff;
	margin-left:10px;
	min-height: 400px;
}
.body_part h1		{
	font-size:34px;
	color:#00FFFF;
	font-weight:bold;
	padding-top:20px;
	font-family: CabinSketch;
}
.body_part p		{
	font-size:14px;
	color:#000;
	font-weight:normal;
	color:#000000;
	margin-right:0px; /*width:342px ; float:left; */
	line-height:18px;
	width:655px;
}

.clr                { clear:both;}

.footer				{
	float:right;
	width:1015px;
	height:20px;
	background: url(../images/left_pannel_bottomcorner.png) left bottom no-repeat;
	text-align:center;
	color:#fff;
	font-size:11px;
	line-height:20px
}
.footer-right     {
	float:right;
	width:688px;
	height:18px;
	text-align:center;
	color:#FFF;
	font-size:11px;
	line-height:20px;
	border-right:solid 1px #8FC2E1;
	background-color: #FFEE9E;
	border-bottom: solid 2px #8FC2E1;
	border-bottom-color: #FFF;
}  	
.footer a			{
	text-decoration:none;
	color:#5579AB;
	padding:0 5px 0 5px;
}
.footer a:hover		{text-decoration:underline;}

.body_part ul					{
	color:#000;
	padding-left:40px;
	padding-top:15px;
	line-height:25px;
	padding-right:75px;
	width:510px;
}
.body_part ul	li			{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	padding-left: 0px;
	line-height: 17px;
} 

.text_box ul					{ color:#000; padding-left:0px; padding-top:15px; line-height:25px; padding-right:15px;  width:285px;  }
.text_box ul li			 { padding-bottom:15px; font:normal 13px/17px  Arial, Helvetica, sans-serif;} 

/*----------------------------------- Gallery --------------------------------------*/
/*
#showPic {
	margin: 0;
	padding: 0;
	width: 100%;
	position: relative;
}

#showPic a {
	outline: none;
	text-decoration: none;
}

#showPic #gallery {
	margin: 0 auto;
	padding: 0px;
	width: 490px;
}

#showPic #gallery #slideshow-container #loading {
	position: absolute;
	top: 0;
	left: 0;
	border: 1px solid blue;
}

#showPic #gallery #slideshow-container #slideshow {
	position: absolute;
	top: 0;
	left: 0;
	border: 1px solid red;
}

#gallery #slideshow img {
	border: 5px inset #FC0;
}

#smallPics {
	margin: 0;
	padding: 0;
	width: 100%;
}

#smallPics #thumbs {
	margin: 0 auto;
	padding: 0;
	width: 490px;
}

#smallPics ul.thumbs {
	list-style: none;
}

#smallPics ul.thumbs li {
	display: inline;
	margin: 5px;
}
*/

/*---------------------------------------- Tariffs --------------------------------------*/

#tblTariffs {
	margin-top: 30px;
}
#tblTariffs caption {
	text-align: left;
	font-weight: bold;
}
#tblTariffs th.cate {
	text-align: center;
	text-decoration: underline;
	padding: 5px 15px;
}

/*-------------------------------------- Specials ----------------------------------------*/

div#special ul.memo {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
div#special ul.memo li {
	margin: 5px;
	padding: 0;
}
div#special hr {
	max-width: 655px;
}

/*----------------------------------------------------------------------------------------*/

.top {
	float: left;
	height: 100px;
	width: 250px;
	padding-top: 15px;
}
.mid {
	height: 118px;
	width: 85px;
	float: right;
	padding-top: 10px;
}
.right {
	float: right;
	height: 120px;
	width: 308px;
	padding-left: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #0084DC;
}
.rms {
	padding-left: 2px;
}
.caravan_camping {
	width: 180px;
	padding-left: 20px;
}
.menu {
	width: 50px;
	padding-top: 0;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 35px;
}
.mainBanner {
	width: 688px;
}
.hdg {
	color: #003380;
	font-size: 36px;
	font-weight: bolder;
}
